tvlgiao

tvlgiao supports this item

Supported

123 comments found.

The author does not answer the comments. It is certainly not compatible with 1.9.2.4

Hello, our theme has supported Magento 1.9.2.4

eproav

eproav Purchased

hi. we have this theme. We installed it on php7 and magento 1.9.3.2, but when we create a new mega menu and click save, it throws an error below

a:5:{i:0;s:29:”Decoding failed: Syntax error”;i:1;s:3249:”#0 /public_html/app/design/adminhtml/default/default/template/em_megamenupro/edit.phtml(32): Zend_Json::decode(’’)

Please help

Hello, Could you please give us your ticket ID? So we will suppot via ticket. Thanks

eproav

eproav Purchased

We created a ticket (#708) at emthemes.kayako.com. Please reply to ticket please

by
by
by
by
by
by